An issue was discovered in... CVE-2019-20908

- AV AC AU C I A
发布: 2020-07-15
修订: 2020-09-24

An issue was discovered in drivers/firmware/efi/efi.c in the Linux kernel before 5.4. Incorrect access permissions for the efivar_ssdt ACPI variable could be used by attackers to bypass lockdown or secure boot restrictions, aka CID-1957a85b0032.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用